/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors 
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/*  
 * LAYOUT VARIABLES 
 */
/**
* Transition-timing-function property@mixin 
*/
/*background RGBA
============================================*/
/*inline-block
============================================*/
/****/
/* RIGHT TO LEFT */
/* line 10, ../development/scss/pavdeals.scss */
.productdeals .product-block .image, .productdeals .product-block .product-meta {
  float: none;
  width: 100%;
}

/* line 15, ../development/scss/pavdeals.scss */
.deal_detail ul li {
  padding: 3px 0;
}

/* line 19, ../development/scss/pavdeals.scss */
.deal_detail ul li span {
  width: 60px;
  display: inline-block;
}

/* line 24, ../development/scss/pavdeals.scss */
.deal {
  font-size: 12px;
}

/* line 27, ../development/scss/pavdeals.scss */
.deal-qty {
  color: #FF0000;
}

/* line 30, ../development/scss/pavdeals.scss */
.deal_detail .deal_detail_num {
  color: #000000;
  font-weight: bold;
  width: auto;
}

/* line 36, ../development/scss/pavdeals.scss */
.deal_detail_num .price {
  color: #000000;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

/* line 43, ../development/scss/pavdeals.scss */
.deal_detail_num span {
  margin: 0;
}

/* Countdown */
/* line 48, ../development/scss/pavdeals.scss */
.productdeals .timeleft {
  background-color: #3b5871;
  background-image: linear-gradient(to bottom, #3b5871, #0a263d);
  background-image: -webkit-linear-gradient(to bottom, #3b5871, #0a263d);
  background-image: -moz-linear-gradient(to bottom, #3b5871, #0a263d);
  background-image: -ms-linear-gradient(to bottom, #3b5871, #0a263d);
  background-image: -o-linear-gradient(to bottom, #3b5871, #0a263d);
  min-height: 40px;
  border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  text-align: center;
}

/* line 61, ../development/scss/pavdeals.scss */
.productdeals .timeleft h3 {
  color: #FFFFFF!important;
  padding: 0;
  margin: 0;
  line-height: 40px;
  font-family: verdana,arial;
  font-size: 15px;
  font-weight: normal;
}

/* line 71, ../development/scss/pavdeals.scss */
.productdeals .item-countdown ul {
  text-align: center;
  border-top: 1px solid #dbdbdb;
}

/* line 75, ../development/scss/pavdeals.scss */
.productdeals .item-countdown ul li:first-child {
  border-left: none;
}
/* line 331, ../development/scss/mixins/_app.scss */
.rtl .productdeals .item-countdown ul li:first-child {
  border-right: none;
  border-left: inherit;
}

/* line 78, ../development/scss/pavdeals.scss */
.productdeals .item-countdown ul li {
  border-left: 1px solid #dbdbdb;
  display: inline-block;
  font-size: 15px;
  line-height: normal;
  margin: 0;
  padding: 5px 22px;
  position: relative;
}
/* line 331, ../development/scss/mixins/_app.scss */
.rtl .productdeals .item-countdown ul li {
  border-right: 1px solid #dbdbdb;
  border-left: inherit;
}

/* line 87, ../development/scss/pavdeals.scss */
.productdeals .item-countdown ul li.last {
  margin: 0px;
}

/* line 90, ../development/scss/pavdeals.scss */
.productdeals .item-countdown ul li .countdown_num {
  font-weight: 700;
  margin-bottom: 0;
  font-size: 15px;
  color: #434a54;
}

/* line 96, ../development/scss/pavdeals.scss */
.productdeals .item-countdown ul li div {
  clear: both;
  text-align: center;
  width: 100%;
  font-size: 11px;
  color: #8c8c8c;
}

/* line 103, ../development/scss/pavdeals.scss */
.productdeals .timeleft {
  background-color: #6B9E1B;
  background-image: linear-gradient(to bottom, #7aa832, #4b6f13);
}

/* line 108, ../development/scss/pavdeals.scss */
.productdeals .product-grid .product-meta {
  min-height: 90px;
}

/* line 112, ../development/scss/pavdeals.scss */
.deal-collection {
  margin: 10px 0;
}

/*Carousel css*/
/* line 118, ../development/scss/pavdeals.scss */
.productdeals .product-block .group-item {
  display: inline-block;
}

/* line 122, ../development/scss/pavdeals.scss */
.productdeals .group-action .cart {
  float: none;
}

/* line 125, ../development/scss/pavdeals.scss */
.productdeals .group-action .cart input {
  background-color: #7eac22;
  display: inline-block;
  height: auto;
  overflow: hidden;
  padding: 0;
  text-indent: 0;
  width: auto;
}

/* line 134, ../development/scss/pavdeals.scss */
.productdeals .group-action .group-action-inner {
  background-color: #7eac22;
  bottom: 30px;
  height: 33px;
  margin: 0;
  position: absolute;
  width: 100%;
  right: -100%;
  opacity: 0;
  transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
}
/* line 426, ../development/scss/mixins/_app.scss */
.rtl .productdeals .group-action .group-action-inner {
  left: -100%;
  right: auto;
}

/* line 149, ../development/scss/pavdeals.scss */
.productdeals .product-block:hover .group-action .group-action-inner {
  right: 0;
  opacity: 1;
  transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
}
/* line 426, ../development/scss/mixins/_app.scss */
.rtl .productdeals .product-block:hover .group-action .group-action-inner {
  left: 0;
  right: auto;
}

/* line 159, ../development/scss/pavdeals.scss */
.productdeals .group-action .wishlist,
.productdeals .group-action .compare {
  float: left;
  width: 19.5%;
  border-left: 1px solid #8cbc2b;
  border-right: 1px solid #6d951d;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .productdeals .group-action .wishlist, .rtl
.productdeals .group-action .compare {
  float: right;
}

/* line 165, ../development/scss/pavdeals.scss */
.productdeals .group-action .cart {
  float: left;
  border-left: 1px solid #8cbc2b;
  width: 56%;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .productdeals .group-action .cart {
  float: right;
}
/* line 331, ../development/scss/mixins/_app.scss */
.rtl .productdeals .group-action .cart {
  border-right: 1px solid #8cbc2b;
  border-left: inherit;
}

/* line 176, ../development/scss/pavdeals.scss */
.productdeals .group-action .wishlist a,
.productdeals .group-action .compare a,
.productdeals .group-action .cart .button {
  background-image: url("../image/default/icon-action.png");
  background-repeat: no-repeat;
  height: 32px;
  width: 100%;
}

/* line 183, ../development/scss/pavdeals.scss */
.productdeals .group-action .wishlist a,
.productdeals .group-action .compare a {
  overflow: hidden;
  text-indent: -9999em;
  padding: 0;
}

/* line 188, ../development/scss/pavdeals.scss */
.productdeals .group-action .wishlist a {
  background-position: 55% 12px;
}

/* line 191, ../development/scss/pavdeals.scss */
.productdeals .group-action .compare a {
  background-position: 58% -52px;
}

/* line 194, ../development/scss/pavdeals.scss */
.productdeals .group-action .cart .button {
  background-position: 14% -125px;
  color: #FFFFFF;
  font-weight: 400;
  padding-left: 30px;
}

/* line 200, ../development/scss/pavdeals.scss */
.productdeals .group-action .icon-plus {
  background-color: #F2711F;
  bottom: 0;
  color: #FFFFFF;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  height: 30px;
  line-height: 30px;
  position: absolute;
  right: 0;
  text-align: center;
  width: 30px;
}

/* line 215, ../development/scss/pavdeals.scss */
.productdeals .carousel-controls {
  right: 25px;
  top: 0;
}
/* line 426, ../development/scss/mixins/_app.scss */
.rtl .productdeals .carousel-controls {
  left: 25px;
  right: auto;
}

/* line 219, ../development/scss/pavdeals.scss */
.productdeals .carousel-control {
  color: #fff;
}

/* line 222, ../development/scss/pavdeals.scss */
.productdeals .carousel-control.right {
  right: -20px;
}
/* line 426, ../development/scss/mixins/_app.scss */
.rtl .productdeals .carousel-control.right {
  left: -20px;
  right: auto;
}

/* line 225, ../development/scss/pavdeals.scss */
.productdeals .carousel-control.left {
  right: 1px;
}
/* line 426, ../development/scss/mixins/_app.scss */
.rtl .productdeals .carousel-control.left {
  left: 1px;
  right: auto;
}

/* line 228, ../development/scss/pavdeals.scss */
.productdeals .product-block:hover .group-action .icon-plus {
  background-color: #7eac22;
}

/* #1 start edit code */
/* line 234, ../development/scss/pavdeals.scss */
.productdeals .product-filter > div {
  float: left;
  margin: 0 15px 15px 0;
}
/* line 320, ../development/scss/mixins/_app.scss */
.rtl .productdeals .product-filter > div {
  float: right;
}
/* line 344, ../development/scss/mixins/_app.scss */
.rtl .productdeals .product-filter > div {
  margin: 0 0 15px 15px;
}

/* css filter */
/* line 241, ../development/scss/pavdeals.scss */
.product-lst {
  margin-top: 15px;
  text-align: center;
}

/* line 246, ../development/scss/pavdeals.scss */
.productdeals .product-lst .product-inner .name {
  background-color: #42442;
  margin: 0px;
  line-height: 30px;
  position: relative;
}

/* line 253, ../development/scss/pavdeals.scss */
.product-empty {
  color: red;
  margin: 20px 0;
  text-align: center;
}

/* #1 end edit code */
